<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0896bcb6646868c9485add6e6e52b5ef">
  <dict>
    <!--2020-03-28 10:25:31.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:25:31.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 10:25:31.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:25:31.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:25:31.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2020-03-28 10:25:31.000-->
    <string key="voicemail_number">*111</string>
    <!--2020-03-28 10:25:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
